## jabberbot 0.10

=== debian/changelog ===
jabberbot (0.10-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump the Standards-Version field to 3.9.1
  * debian/source/format
    - Bump to 3.0

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 31 Aug 2010 23:19:49 +0200

jabberbot (0.9-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump the Standards-Version field to 3.8.4
    - Switched the maintainer field to DPMT team
    - Switched the uploader field to Carl Chenet <chaica@ohmytux.com> 

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 02 Feb 2010 22:22:04 +0100

jabberbot (0.8-2) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Add python-support to Build-Depends (dh will pick it up and pysupport will
    take care of byte compilation of .py files, closes: #565726)

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Mon, 18 Jan 2010 22:31:32 +0100

jabberbot (0.8-1) unstable; urgency=low

  * Initial release. (Closes: #554243)

 -- Carl Chenet <chaica@ohmytux.com>  Sat, 07 Nov 2009 12:55:53 +0100
