=== debian/control ===
Source: jabberbot
Priority: optional
Section: python
XS-Python-Version: >= 2.5
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Build-Depends: debhelper (>= 7.0.50~), python(>= 2.5), python-support, python-xmpp
Standards-Version: 3.9.1
Homepage: http://thpinfo.com/2007/python-jabberbot/
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/jabberbot/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/jabberbot/trunk/

Package: python-jabberbot
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-xmpp
Description: easily write simple Jabber bots
 Python-jabberbot is a Jabber bot framework for Python that enables 
 you to easily write simple Jabber bots. 
 .
 This Jabber bot is partly inspired by the xmpppy example bot.py, 
 but designed to be re-usable and to make it easy to write small 
 Jabber bots that do one thing and do it well.
