## jabberbot 0.13

=== debian/changelog ===
jabberbot (0.13-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:53 +0200

jabberbot (0.13-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Removed ${python:Breaks}

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 06 Apr 2011 00:12:36 +0200

jabberbot (0.12-1) unstable; urgency=low

  * New upstream release (Closes: #595068)
  * debian/copyright
    - added a copyright for a new file
  * debian/control
    - Removed python-support from Build-Depends
    - Bump the Build-Depends python version to 2.6.6-3
    - Replaced XS-Python-Version to X-Python-Version
    - Replaced the Standards-Version field to 3.9.1.0
    - Added Breaks: ${python:Breaks} to the binary package info
  * debian/rules
    - Added --with python2 to dh $@

 -- Carl Chenet <chaica@ohmytux.com>  Mon, 21 Feb 2011 23:10:00 +0100
