=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: jabberbot
 Priority: optional
 Section: python
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>
-Build-Depends: debhelper (>= 7.0.50~), python(>= 2.5), python-support, python-xmpp
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), python(>= 2.6.6-3), python-xmpp
+Standards-Version: 3.9.1.0
 Homepage: http://thpinfo.com/2007/python-jabberbot/
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/jabberbot/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/jabberbot/trunk/
