## jabberbot 0.14

=== debian/changelog ===
jabberbot (0.14-1) unstable; urgency=low

  * New upstream release (Closes: #643995)
  * debian/control
    - Bump the Standards-Version field to 3.9.2.0

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 07 Dec 2011 00:37:56 +0100
