## jabberbot 0.15

=== debian/changelog ===
jabberbot (0.15-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - Bump Standards-Version to 3.9.3
    - Replaced Uploaders by chaica@debian.org
  * debian/copyright
    - Update the upstream copyright
    - Update the Debian packaging copyright

 -- Carl Chenet <chaica@debian.org>  Sun, 03 Jun 2012 12:38:32 +0200
