=== debian/watch ===
version=3
http://thpinfo.com/2007/python-jabberbot/jabberbot-(.*)\.tar\.gz
